# Czech translation of gstreamer.
# Copyright (C) 2004, 2005, 2007, 2008 gstreamer's COPYRIGHT HOLDER
# This file is put in the public domain.
#
# Miloslav Trmac <mitr@volny.cz>, 2004, 2005, 2007, 2008.
# Marek Černocký <marek@manet.cz>, 2011, 2013, 2015, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gst-plugins-base-0.10.32.2\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gstreamer&keywords=I18N+L10N&component=gstreamer (core)\n"
"POT-Creation-Date: 2013-03-13 20:32+0100\n"
"PO-Revision-Date: 2016-03-03 15:31+0100\n"
"Last-Translator: Marek Černocký <marek@manet.cz>\n"
"Language-Team: Czech <translation-team-cs@lists.sourceforge.net>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Gtranslator 2.91.7\n"

#: ../ext/gnomevfs/gstgnomevfssink.c:565
#, c-format
msgid "Error while writing to file \"%s\"."
msgstr "Chyba při zápisu do souboru „%s“."

#: ../ext/ogg/gstoggdemux.c:4466
msgid "Internal data stream error."
msgstr "Interní chyba proudu dat."
